@charset "utf-8";
#thumbplace_1000491 {float: right;}
/*#thumbplace_1000484 {margin: 0  0 1em;}*/
#thumbplace_1100125 {float: right;}
#mainText > p:nth-child(13) {display: flex;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1000488 {float: right; clear: right; margin: 1em 0 0;}
	#thumbplace_1000491 {clear: right; margin: 1em 0 0;}
	/*#thumbplace_1000484 {float: right; margin: 1em 0 0;}*/
	#thumbplace_1100125 {clear: right; margin: 1em 0 0;}
	#mainText > p:nth-child(13) {clear: left;}}
@media only screen and (max-width: 583px)
{
	#thumbplace_1000484 {float: right;/* margin: 1em 0 0;*/}
}
@media only screen and (max-width: 520px)
{
	/*#thumbplace_1000484 {margin: 0;}*/
	#thumbplace_1100125 {margin: 0;}
}
